<!DOCTYPE html>
<head>
	<meta charset="utf-8">

	<script src="https://code.jquery.com/jquery-3.6.0.js"></script>
	<script src="static/js/bootstrap.js"></script>
	
	<link rel="stylesheet" href="static/css/bootstrap.css" />
	<link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/gh/bmabey/pyLDAvis@3.3.1/pyLDAvis/js/ldavis.v1.0.0.css">
</head>

{{navBar|safe}}

<div id="ldavis_el80011401228897974569517083662"></div>
<script type="text/javascript">

var ldavis_el80011401228897974569517083662_data = {"mdsDat": {"x": [1.4650187492370605, 54.85479736328125, 32.212928771972656, 5.111096382141113, 26.350170135498047, 38.10981750488281], "y": [-47.625064849853516, -36.4767951965332, -61.44457244873047, -14.110331535339355, -33.37470245361328, -7.222781181335449], "topics": [1, 2, 3, 4, 5, 6], "cluster": [1, 1, 1, 1, 1, 1], "Freq": [38.67523546881607, 16.246386576198724, 14.889032423341032, 14.451928011425613, 10.340654329687586, 5.396763190530976]}, "tinfo": {"Term": ["taste", "purchase", "order", "good", "buy", "flavor", "get", "product", "item", "want", "eat", "open", "bag", "use", "package", "quality", "say", "bad", "look", "chip", "take", "go", "call", "know", "time", "brand", "chicken", "back", "make", "throw", "buy", "get", "bag", "use", "go", "brand", "make", "well", "last", "even", "think", "come", "great", "need", "year", "never", "first", "week", "way", "change", "sure", "hard", "thing", "box", "put", "lot", "hope", "different", "new", "money", "product", "try", "food", "also", "time", "much", "thank", "love", "see", "item", "quality", "produce", "today", "date", "receive", "always", "expire", "pick", "curbside", "mold", "grocery", "fresh", "price", "fruit", "many", "service", "organic", "already", "easy", "shop", "delivery", "expiration_date", "nice", "experience", "soft", "selection", "brown", "able", "ripe", "good", "meat", "day", "however", "time", "eat", "say", "look", "take", "call", "bread", "still", "let", "salad", "bring", "piece", "location", "refund", "picture", "send", "like", "big", "number", "cake", "texas", "concern", "black", "contact", "turkey", "free", "tortilla", "beef", "recipe", "part", "husband", "want", "show", "back", "little", "problem", "know", "find", "tell", "chicken", "throw", "cheese", "smell", "away", "dry", "cook", "top", "packaging", "plastic", "sweet", "egg", "sauce", "receipt", "upc", "fine", "sandwich", "bottle", "full", "hot", "unfortunately", "awful", "horrible", "container", "terrible", "bottom", "strawberry", "can", "fare", "tomato", "open", "package", "purchase", "taste", "flavor", "chip", "ever", "potato", "ingredient", "sugar", "ice_cream", "coffee", "miss", "disappoint", "meal", "central_market", "expect", "salt", "cookie", "enjoy", "tea", "batch", "gallon", "favorite", "drink", "cream", "chocolate", "sour", "cherry", "carton", "season", "weird", "pasta", "bad", "really", "order", "water", "milk", "break", "rotten", "large", "pizza", "seal", "burn", "case", "far", "job", "lid", "state", "replacement", "fall", "reach", "online", "provide", "charge", "overall", "matter", "fill", "cup", "pie", "correct", "crust", "drive", "jar", "tray", "door"], "Freq": [3337.0, 3633.0, 2047.0, 3506.0, 5045.0, 1931.0, 4533.0, 4566.0, 1857.0, 1751.0, 1730.0, 1720.0, 3475.0, 3073.0, 1530.0, 1505.0, 1432.0, 1603.0, 1390.0, 1049.0, 1194.0, 2386.0, 1165.0, 1783.0, 3521.0, 2248.0, 1093.0, 1237.0, 2214.0, 1034.0, 5044.967315601754, 4532.431379842393, 3474.933077142099, 3073.13291916778, 2386.1562239791465, 2247.2712402204725, 2214.166733910028, 1569.2758848903552, 1524.5014683109268, 1340.4613765006197, 1281.6338150080746, 1111.5779498271231, 1096.3895465913893, 1067.1616306305352, 1013.8384437135612, 992.9128458026267, 985.6034685571176, 987.099159405889, 925.3471149161553, 881.136162107259, 852.3865718539386, 816.3735498776164, 814.143740460428, 808.3919669175089, 800.7240505052891, 767.0627071823669, 729.3609348059676, 714.9793551412998, 650.5665095129439, 644.4835874032706, 4558.365860162406, 1814.4950906226443, 1327.8880813289263, 1291.2623051245473, 3139.5587845569876, 1078.0441558187445, 1057.6725548811219, 1235.9644705314533, 1149.9812118775212, 1856.5076257551827, 1504.4168590004276, 1032.4167552469924, 929.188187048076, 908.4255891487638, 899.294576372075, 833.3158933520832, 827.7413561803814, 792.8287850298946, 735.5364625454339, 720.6156385570837, 648.7668142341649, 587.0568139385537, 584.3675321570981, 550.5038121850448, 550.070506900673, 529.790260711093, 510.62270558765863, 454.9361365579111, 429.3103072125272, 412.55488179989106, 407.3207003086082, 403.30337388630363, 401.2242296363296, 372.6061971818329, 373.46761148064644, 365.585665344186, 329.0925532527792, 316.21768101464573, 298.46176154782313, 3380.384409597354, 1007.0099645861093, 564.4889894470092, 477.9101714977635, 381.7857526638378, 1729.4225276144223, 1432.0608391160251, 1390.0291962554923, 1193.8986667678014, 1164.4944476488297, 1008.4316190608505, 834.9094552898963, 809.5051837784308, 737.6010779169372, 654.8150639308326, 642.9767448384642, 572.7515333442104, 524.3800840752644, 506.2653240811365, 491.2947372024321, 458.0090892418497, 443.25862946831455, 433.49130311219494, 391.21232096572146, 378.245741124706, 372.55781222530936, 370.8617158723676, 367.757680723582, 357.77593696093714, 358.01093357917074, 321.87374063281806, 320.6869493989223, 300.14525162541884, 287.1507064093427, 286.1897519792602, 1743.8031932885451, 349.1474160735135, 1110.660104496831, 453.8994668271984, 492.45927275991113, 1082.5975430762528, 931.6816069221175, 378.24212093279976, 1092.51209580322, 1033.5060103197463, 1007.5627728956911, 987.7757209957811, 735.134583473805, 624.8125975851077, 556.3278164587956, 516.3046865619035, 497.2741398690251, 492.75072077369794, 471.8097850041689, 451.8854782783681, 428.4208460435087, 429.7892436410148, 397.90197609035965, 396.398540497484, 391.59405559202526, 382.5229265988508, 378.11756552043244, 360.29229071532023, 362.1885769765272, 355.19183535196987, 347.555137205871, 342.0803676506756, 334.9691762546324, 326.04006591463906, 318.71669553774717, 314.82797388729944, 308.13092888257364, 308.0913325161354, 1706.1546503909817, 1428.2576815729685, 3183.694644115469, 3336.7098826894094, 1931.076310515731, 1049.0654100606782, 516.3511798832179, 486.01853608934493, 455.19518640441646, 450.10524336568824, 422.1433435009061, 422.11597331674886, 421.1459348417413, 374.26823409128315, 368.24129254091355, 339.12525512026355, 333.8823630376383, 327.7899490368802, 314.15531124348956, 308.0293510490789, 303.5934237918339, 290.76446837376443, 284.5353046982775, 277.37457604955773, 274.0357004462053, 260.22469202099506, 253.37198762727283, 240.02841537428168, 220.46755898319373, 217.37712433011674, 197.98523073432244, 194.25427977406915, 193.82568833916818, 1028.4837065481602, 648.0577210004736, 2047.0095966854626, 620.9601967796162, 588.4914827727024, 507.4595302187174, 417.46234230959936, 389.9279053651104, 380.5170167808043, 308.0557955495825, 289.07188740418826, 287.20670305684354, 244.64618558985867, 230.72238434916312, 217.03685663958186, 212.3380173573466, 204.3753344409352, 191.5249441853593, 192.19123997250614, 180.91703405699204, 182.48390092972983, 178.1192927626945, 169.53667242207925, 166.107650699879, 150.20549927524726, 150.21319631347146, 148.56072851219912, 138.50202055515615, 137.71086366052342, 136.67711796163005, 119.34357282101433, 115.67804771035777, 116.42566437961247], "Total": [3337.0, 3633.0, 2047.0, 3506.0, 5045.0, 1931.0, 4533.0, 4566.0, 1857.0, 1751.0, 1730.0, 1720.0, 3475.0, 3073.0, 1530.0, 1505.0, 1432.0, 1603.0, 1390.0, 1049.0, 1194.0, 2386.0, 1165.0, 1783.0, 3521.0, 2248.0, 1093.0, 1237.0, 2214.0, 1034.0, 5045.740753462801, 4533.20553110009, 3475.7076635071353, 3073.9060775277458, 2386.92960523215, 2248.045119629188, 2214.9397746462573, 1570.0480742096943, 1525.2747707695642, 1341.2337223715097, 1282.4074912147912, 1112.3517981960915, 1097.163489686162, 1067.9351987155653, 1014.6121448215209, 993.6856372846067, 986.3755560744067, 987.8740823561145, 926.1196259226464, 881.9087941543683, 853.1599662435733, 817.1473729661458, 814.9172340878009, 809.1636331107502, 801.4974455670967, 767.8360932765237, 730.1373164887987, 715.7531675373453, 651.3405666078196, 645.2544337610503, 4566.537293579034, 1818.898210799118, 1335.4232584696308, 1323.4052765170472, 3521.9715279341763, 1116.5362234792017, 1093.6675745099394, 1342.8151399578126, 1261.0020180583688, 1857.2968658551656, 1505.206902434188, 1033.2055698127213, 929.9825491399945, 909.2217586807103, 900.0843605807713, 834.1065949465783, 828.535182670712, 793.6177301339224, 736.3276326768728, 721.4101489674996, 649.5571831951019, 587.8455145537363, 585.1580625419765, 551.2943892184858, 550.863853916841, 530.5789050672073, 511.4186517967777, 455.7314856690029, 430.0998030520219, 413.3445688664317, 408.1088381319007, 404.0958132306772, 402.0160693665491, 373.3968455137634, 374.26133496200475, 366.3743527632691, 329.88278840688264, 317.00949146211394, 299.253108726065, 3506.0485612693014, 1073.6755838412798, 942.9826598834296, 816.5583340318723, 3521.9715279341763, 1730.2020575107451, 1432.8407219095939, 1390.8085538386176, 1194.678125502835, 1165.2753437590568, 1009.2100485912014, 835.688994500257, 810.2875888570323, 738.3830911708402, 655.5944836461055, 643.7561673257426, 573.5366886410012, 525.1616914765215, 507.04488817675997, 492.07849023788816, 458.78803902023935, 444.0398452331801, 434.2719001562603, 391.98850821916335, 379.02635232239066, 373.33973775987454, 371.64158223866735, 368.5400698009039, 358.55682819494757, 358.7935168375992, 322.65340543176234, 321.466363162524, 300.9235469351427, 287.9298964903289, 286.9679206807694, 1751.2841049767683, 352.0149003059333, 1237.521996419481, 480.8721920416427, 572.8961157183023, 1783.5676920225835, 1477.047491233637, 485.58282829882455, 1093.284921422266, 1034.2803635581145, 1008.3358931030226, 988.5505132348776, 735.9095385485484, 625.587531831936, 557.1003443975422, 517.0805352745728, 498.0506696519098, 493.52544878751905, 472.58416567519953, 452.65903682430735, 429.192448801712, 430.5663891432742, 398.6815222500436, 397.17565185884274, 392.37317620984413, 383.2983854409103, 378.8956713038562, 361.0646728371062, 362.96691492644464, 355.96551406341376, 348.32988176087866, 342.8537992245703, 335.74241173646107, 326.8154220722077, 319.4952131773981, 315.60329715702363, 308.90929547211556, 308.87452450316755, 1720.9415744597734, 1530.49710994563, 3633.0327465252462, 3337.4870859647694, 1931.8531486101224, 1049.8427387171587, 517.1302726070879, 486.7975862407617, 455.97276767326287, 450.88221838463943, 422.9224337204957, 422.89566725619704, 421.93004068619945, 375.0491744939372, 369.02065311067014, 339.9120387762393, 334.6620736414296, 328.5661668823218, 314.93445999286024, 308.80893158894105, 304.37556931120827, 291.54491372978515, 285.32434233137985, 278.15376228295804, 274.8122127152712, 261.0026371637304, 254.1502140610162, 240.80566675161768, 221.25093180211422, 218.15986485464907, 198.76641699784258, 195.0318582437361, 194.6070741420865, 1603.2018718436075, 1303.1573290125366, 2047.7946306264942, 621.7440123174148, 589.2769184172505, 508.24545078794944, 418.2508492493221, 390.7139070908921, 381.300235600517, 308.844172897674, 289.85996277844663, 287.9935759195411, 245.43235171958838, 231.5139417231573, 217.8193302246318, 213.1266763141441, 205.16217472611515, 192.31423268357642, 192.98688389261605, 181.69865164068221, 183.27391041653092, 178.90540716933637, 170.32245871300717, 166.9037345184622, 150.98777408407543, 150.99607096419462, 149.34804942359747, 139.28752483922315, 138.49189666320729, 137.46744464461224, 120.1267833356028, 116.46260291615945, 117.22064875084881], "Category": ["Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6"], "logprob": [30.0, 29.0, 28.0, 27.0, 26.0, 25.0, 24.0, 23.0, 22.0, 21.0, 20.0, 19.0, 18.0, 17.0, 16.0, 15.0, 14.0, 13.0, 12.0, 11.0, 10.0, 9.0, 8.0, 7.0, 6.0, 5.0, 4.0, 3.0, 2.0, 1.0, -3.2908, -3.3979, -3.6636, -3.7865, -4.0395, -4.0995, -4.1143, -4.4586, -4.4875, -4.6162, -4.6611, -4.8034, -4.8172, -4.8442, -4.8955, -4.9163, -4.9237, -4.9222, -4.9868, -5.0358, -5.0689, -5.1121, -5.1148, -5.1219, -5.1314, -5.1744, -5.2248, -5.2447, -5.3391, -5.3485, -3.3922, -4.3134, -4.6256, -4.6536, -3.7651, -4.8341, -4.8531, -4.6974, -4.7695, -3.4232, -3.6335, -4.01, -4.1153, -4.1379, -4.148, -4.2242, -4.2309, -4.274, -4.349, -4.3695, -4.4746, -4.5745, -4.5791, -4.6388, -4.6396, -4.6772, -4.714, -4.8295, -4.8875, -4.9273, -4.94, -4.9499, -4.9551, -5.0291, -5.0268, -5.0481, -5.1533, -5.1932, -5.251, -2.8239, -4.0349, -4.6137, -4.7802, -5.0048, -3.4068, -3.5955, -3.6253, -3.7774, -3.8023, -3.9462, -4.1351, -4.166, -4.259, -4.378, -4.3963, -4.5119, -4.6002, -4.6353, -4.6653, -4.7355, -4.7682, -4.7905, -4.8931, -4.9268, -4.942, -4.9466, -4.955, -4.9825, -4.9818, -5.0882, -5.0919, -5.1581, -5.2024, -5.2057, -3.3986, -5.0069, -3.8497, -4.7445, -4.663, -3.8753, -4.0254, -4.9269, -3.8364, -3.8919, -3.9173, -3.9371, -4.2325, -4.3951, -4.5112, -4.5859, -4.6234, -4.6326, -4.676, -4.7192, -4.7725, -4.7693, -4.8464, -4.8502, -4.8624, -4.8858, -4.8974, -4.9457, -4.9404, -4.9599, -4.9817, -4.9975, -5.0186, -5.0456, -5.0683, -5.0806, -5.1021, -5.1022, -3.3906, -3.5684, -2.7668, -2.3851, -2.932, -3.5422, -4.2511, -4.3116, -4.3771, -4.3884, -4.4525, -4.4526, -4.4549, -4.5729, -4.5891, -4.6715, -4.6871, -4.7055, -4.748, -4.7677, -4.7822, -4.8253, -4.847, -4.8725, -4.8846, -4.9363, -4.963, -5.0171, -5.1021, -5.1162, -5.2097, -5.2287, -5.2309, -3.562, -4.0239, -2.2234, -3.4163, -3.47, -3.6181, -3.8134, -3.8816, -3.906, -4.1173, -4.1809, -4.1874, -4.3477, -4.4063, -4.4675, -4.4894, -4.5276, -4.5925, -4.5891, -4.6495, -4.6409, -4.6651, -4.7145, -4.7349, -4.8356, -4.8355, -4.8466, -4.9167, -4.9224, -4.9299, -5.0656, -5.0968, -5.0903], "loglift": [30.0, 29.0, 28.0, 27.0, 26.0, 25.0, 24.0, 23.0, 22.0, 21.0, 20.0, 19.0, 18.0, 17.0, 16.0, 15.0, 14.0, 13.0, 12.0, 11.0, 10.0, 9.0, 8.0, 7.0, 6.0, 5.0, 4.0, 3.0, 2.0, 1.0, 0.9498, 0.9498, 0.9497, 0.9497, 0.9496, 0.9496, 0.9496, 0.9495, 0.9495, 0.9494, 0.9494, 0.9493, 0.9493, 0.9492, 0.9492, 0.9492, 0.9492, 0.9492, 0.9491, 0.9491, 0.9491, 0.949, 0.949, 0.949, 0.949, 0.949, 0.9489, 0.9489, 0.9488, 0.9488, 0.9482, 0.9475, 0.9443, 0.9254, 0.835, 0.9149, 0.9165, 0.8671, 0.8578, 1.8169, 1.8168, 1.8165, 1.8164, 1.8164, 1.8164, 1.8164, 1.8163, 1.8163, 1.8162, 1.8162, 1.8161, 1.816, 1.8159, 1.8159, 1.8159, 1.8158, 1.8157, 1.8156, 1.8155, 1.8154, 1.8154, 1.8153, 1.8153, 1.8152, 1.8152, 1.8151, 1.8149, 1.8148, 1.8147, 1.7808, 1.7532, 1.3042, 1.2816, -0.4046, 1.9041, 1.904, 1.904, 1.9039, 1.9039, 1.9038, 1.9036, 1.9036, 1.9035, 1.9034, 1.9033, 1.9032, 1.9031, 1.903, 1.903, 1.9028, 1.9028, 1.9027, 1.9026, 1.9025, 1.9024, 1.9024, 1.9024, 1.9024, 1.9024, 1.9021, 1.9021, 1.902, 1.9018, 1.9018, 1.9003, 1.8964, 1.7964, 1.8468, 1.7533, 1.4053, 1.4437, 1.6547, 1.9336, 1.9336, 1.9336, 1.9336, 1.9333, 1.9331, 1.933, 1.9328, 1.9328, 1.9328, 1.9327, 1.9326, 1.9325, 1.9325, 1.9324, 1.9324, 1.9324, 1.9323, 1.9323, 1.9322, 1.9322, 1.9322, 1.9321, 1.9321, 1.932, 1.932, 1.9319, 1.9319, 1.9318, 1.9318, 1.9257, 1.8652, 1.8023, 2.2689, 2.2687, 2.2683, 2.2676, 2.2675, 2.2674, 2.2674, 2.2672, 2.2672, 2.2672, 2.267, 2.267, 2.2668, 2.2668, 2.2667, 2.2666, 2.2666, 2.2665, 2.2664, 2.2663, 2.2663, 2.2663, 2.2661, 2.266, 2.2659, 2.2655, 2.2655, 2.2651, 2.2651, 2.2651, 1.8252, 1.5705, 2.919, 2.9181, 2.918, 2.9178, 2.9175, 2.9174, 2.9173, 2.9168, 2.9166, 2.9166, 2.9162, 2.9159, 2.9158, 2.9157, 2.9155, 2.9153, 2.9152, 2.9151, 2.9151, 2.915, 2.9147, 2.9146, 2.9142, 2.9142, 2.9141, 2.9137, 2.9137, 2.9136, 2.9128, 2.9126, 2.9126]}, "token.table": {"Topic": [2, 2, 1, 2, 2, 4, 4, 1, 3, 1, 4, 5, 1, 5, 3, 3, 3, 4, 4, 1, 1, 3, 6, 3, 2, 6, 1, 3, 3, 4, 5, 6, 5, 1, 6, 4, 5, 4, 5, 5, 5, 1, 3, 3, 4, 4, 5, 6, 5, 6, 6, 2, 2, 1, 2, 2, 1, 5, 6, 5, 6, 4, 2, 3, 4, 5, 1, 5, 5, 2, 2, 2, 6, 6, 4, 5, 6, 1, 3, 4, 4, 1, 5, 1, 2, 3, 2, 2, 4, 5, 1, 1, 2, 5, 1, 2, 1, 1, 4, 4, 1, 2, 3, 5, 5, 2, 6, 6, 1, 3, 6, 1, 3, 6, 3, 1, 3, 5, 3, 3, 1, 1, 5, 1, 2, 6, 5, 2, 3, 6, 5, 2, 1, 1, 5, 1, 1, 1, 2, 3, 6, 1, 4, 6, 2, 6, 1, 4, 4, 3, 5, 2, 3, 6, 3, 6, 4, 5, 2, 2, 3, 2, 1, 4, 6, 1, 4, 1, 2, 6, 1, 5, 4, 2, 3, 3, 6, 2, 6, 3, 5, 4, 4, 3, 6, 5, 1, 3, 2, 3, 2, 2, 2, 3, 4, 2, 5, 6, 3, 4, 5, 1, 4, 3, 5, 5, 1, 3, 4, 3, 1, 2, 3, 1, 1, 4, 1, 2, 2, 4, 4, 3, 6, 1, 5, 3, 4, 4, 1, 1, 3, 6, 1, 1, 5, 1, 1], "Freq": [0.9968155796930308, 0.99839491961384, 0.9755137167033732, 0.024180045650277256, 0.9986733171116466, 0.9987640620199837, 0.9972876190943548, 0.10181637204393575, 0.8977618201651795, 0.34431097523933507, 0.01372253886823437, 0.6412168162065878, 0.9997963972877911, 0.9981309441388843, 0.9985492629526275, 0.9976582163867884, 0.9982736532472964, 0.9992215322259522, 0.9975049461649104, 0.9985619310320748, 0.9995350984639667, 0.9988009943094696, 0.9975495092262635, 0.9990932143864311, 0.9973239331122853, 0.9970331784693427, 0.9998531923261629, 0.9974782214314031, 0.9989055429981529, 0.9980884320206469, 0.9946834177981277, 0.9965500066577224, 0.9973168388518311, 0.9989695145797478, 0.994939184993557, 0.9996668837186893, 0.9943460947625159, 0.9997393895985546, 0.9991972714711649, 0.9954742746715136, 0.997882060930044, 0.9996837347710841, 0.9990900037539185, 0.9985345696569828, 0.9975097279758856, 0.99802487216422, 0.9970328429830085, 0.9979357459359334, 0.996158517114517, 0.9964481917349756, 0.9934033319023856, 0.9995550449795267, 0.998656258861993, 0.4008557273436268, 0.5981021963539828, 0.9972829842720967, 0.9989477272731649, 0.9972025681822847, 0.9895867429172545, 0.9970444810030596, 0.9965995974841847, 0.9990608319347167, 0.9974429119841078, 0.9993052502131026, 0.9985440767317253, 0.9973804786513824, 0.999080158550347, 0.9978143367987534, 0.9980216651554639, 0.9989372017505467, 0.9972882341395315, 0.999354061623567, 0.998366045616117, 0.998238407787078, 0.9970564321454755, 0.9958520701877678, 0.9934579200861297, 0.36762528166679587, 0.6309885129161211, 0.0013540526028242943, 0.9970399699645723, 0.9996192565072259, 0.9995583781247885, 0.9944412691462797, 0.0052417837982108115, 0.997788374649037, 0.9985616721863088, 0.9994660036012645, 0.9976361004580125, 0.9988632504022277, 0.9997340665249304, 0.9996105435073944, 0.9640482557310421, 0.03565267217940245, 0.9989395475723543, 0.9991422107098237, 0.9985958800038958, 0.9984423252131969, 0.9990529616373679, 0.9970512960220107, 0.4139324600743185, 0.5853837748980008, 0.9966270770667564, 0.9978189056740714, 0.9978666101525608, 0.9998401624098855, 0.9906200490488881, 0.9977800830510162, 0.39247178737925725, 0.607209922473908, 0.9981728137188471, 0.9998198549042902, 0.9996450780426762, 0.9962384870810738, 0.9982823461964653, 0.03951153823083751, 0.9441178082526436, 0.014556882506098028, 0.9990642470627766, 0.9994186447614332, 0.9989111044872143, 0.920454322579973, 0.07893863931511096, 0.9995757109710094, 0.9984318195672149, 0.9945852948043998, 0.9972341572156829, 0.9378996925656676, 0.061471082134393305, 0.9978330757962145, 0.9977957466960947, 0.9994314621604831, 0.9980559083434134, 0.9654859173676245, 0.034033826400714035, 0.9991242926380832, 0.9993100058420082, 0.9994771297455135, 0.9974725652928498, 0.9970711893728269, 0.9961548881382795, 0.008135081520355964, 0.9913177909805196, 0.999611957852311, 0.9991813912235957, 0.998106775140262, 0.06664501313800161, 0.9330301839320225, 0.9978904362227962, 0.9967704066105546, 0.9968805134923139, 0.9992216276042395, 0.9979392590259273, 0.9976695415511568, 0.9988253823976805, 0.9992126005376206, 0.9989353157191591, 0.9983615649228647, 0.9980209406379094, 0.13964137267660695, 0.8587944419611327, 0.9988331752673965, 0.9981304666905846, 0.001751874447899227, 0.9930491447820605, 0.12358820614249585, 0.8764027803066966, 0.999379354769191, 0.9991981817036342, 0.9948862644304616, 0.5018580530837106, 0.4972538507618416, 0.9986845486374327, 0.9987952678345932, 0.9969309582299262, 0.9977879356103541, 0.9943353362886379, 0.9958125456694517, 0.9970093324339517, 0.9994811755910705, 0.9982768558074802, 0.9990489252770822, 0.997221645429594, 0.9994132481742469, 0.9972666704708925, 0.9961441323468093, 0.9119731638262686, 0.08723221567033873, 0.9989782233378356, 0.9978082963200307, 0.9989089180484212, 0.9991663883055808, 0.005681577678279573, 0.9914353048597856, 0.999443110668087, 0.9966298015739916, 0.9966542865768657, 0.9947135838008218, 0.9991755371857338, 0.9984500137811982, 0.9980433506830229, 0.9986403883334088, 0.9987638907148636, 0.9994323780704116, 0.9998540560750578, 0.9987660990267446, 0.22035375586665698, 0.7784459786691247, 0.9977887460430712, 0.9972921346600258, 0.96738718844625, 0.002743063861378781, 0.03017370247516659, 0.9988744450976943, 0.9996822451384737, 0.9997289288591442, 0.8915461056670657, 0.10846197846013347, 0.9989434757233853, 0.9971686738989749, 0.9979103153167447, 0.9979748999367046, 0.9960278844489464, 0.9973070451276292, 0.0021991335063453786, 0.9984470294492765, 0.9973360797177875, 0.9982905597274805, 0.9997052357798536, 0.003997067055029805, 0.9958407062817115, 0.9988033462282304, 0.9987910569095964, 0.9991151884924141, 0.9947092836368991, 0.9993324572496152, 0.9993966711076294], "Term": ["able", "already", "also", "also", "always", "away", "awful", "back", "back", "bad", "bad", "bad", "bag", "batch", "beef", "big", "black", "bottle", "bottom", "box", "brand", "bread", "break", "bring", "brown", "burn", "buy", "cake", "call", "can", "carton", "case", "central_market", "change", "charge", "cheese", "cherry", "chicken", "chip", "chocolate", "coffee", "come", "concern", "contact", "container", "cook", "cookie", "correct", "cream", "crust", "cup", "curbside", "date", "day", "day", "delivery", "different", "disappoint", "door", "drink", "drive", "dry", "easy", "eat", "egg", "enjoy", "even", "ever", "expect", "experience", "expiration_date", "expire", "fall", "far", "fare", "favorite", "fill", "find", "find", "find", "fine", "first", "flavor", "food", "food", "free", "fresh", "fruit", "full", "gallon", "get", "go", "good", "good", "great", "grocery", "hard", "hope", "horrible", "hot", "however", "however", "husband", "ice_cream", "ingredient", "item", "jar", "job", "know", "know", "large", "last", "let", "lid", "like", "little", "little", "little", "location", "look", "lot", "love", "love", "make", "many", "matter", "meal", "meat", "meat", "milk", "miss", "mold", "money", "much", "much", "need", "never", "new", "nice", "number", "online", "open", "open", "order", "organic", "overall", "package", "package", "packaging", "part", "pasta", "pick", "picture", "pie", "piece", "pizza", "plastic", "potato", "price", "problem", "problem", "produce", "product", "product", "provide", "purchase", "purchase", "put", "quality", "reach", "really", "really", "receipt", "receive", "recipe", "refund", "replacement", "ripe", "rotten", "salad", "salt", "sandwich", "sauce", "say", "seal", "season", "see", "see", "selection", "send", "service", "shop", "show", "show", "smell", "soft", "sour", "state", "still", "strawberry", "sugar", "sure", "sweet", "take", "taste", "tea", "tell", "tell", "terrible", "texas", "thank", "thank", "thank", "thing", "think", "throw", "time", "time", "today", "tomato", "top", "tortilla", "tray", "try", "try", "turkey", "unfortunately", "upc", "use", "want", "want", "water", "way", "week", "weird", "well", "year"]}, "R": 30, "lambda.step": 0.01, "plot.opts": {"xlab": "PC1", "ylab": "PC2"}, "topic.order": [3, 6, 5, 4, 2, 1]};

function LDAvis_load_lib(url, callback){
  var s = document.createElement('script');
  s.src = url;
  s.async = true;
  s.onreadystatechange = s.onload = callback;
  s.onerror = function(){console.warn("failed to load library " + url);};
  document.getElementsByTagName("head")[0].appendChild(s);
}

if(typeof(LDAvis) !== "undefined"){
   // already loaded: just create the visualization
   !function(LDAvis){
       new LDAvis("#" + "ldavis_el80011401228897974569517083662", ldavis_el80011401228897974569517083662_data);
   }(LDAvis);
}else if(typeof define === "function" && define.amd){
   // require.js is available: use it to load d3/LDAvis
   require.config({paths: {d3: "https://d3js.org/d3.v5"}});
   require(["d3"], function(d3){
      window.d3 = d3;
      LDAvis_load_lib("https://cdn.jsdelivr.net/gh/bmabey/pyLDAvis@3.3.1/pyLDAvis/js/ldavis.v3.0.0.js", function(){
        new LDAvis("#" + "ldavis_el80011401228897974569517083662", ldavis_el80011401228897974569517083662_data);
      });
    });
}else{
    // require.js not available: dynamically load d3 & LDAvis
    LDAvis_load_lib("https://d3js.org/d3.v5.js", function(){
         LDAvis_load_lib("https://cdn.jsdelivr.net/gh/bmabey/pyLDAvis@3.3.1/pyLDAvis/js/ldavis.v3.0.0.js", function(){
                 new LDAvis("#" + "ldavis_el80011401228897974569517083662", ldavis_el80011401228897974569517083662_data);
            })
         });
}
</script>